WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Unable to automatically update anything (6 posts)

  1. Breigh
    Member
    Posted 5 years ago #

    Hi all,

    I am having a problem with my automatic upgrade, when I try to upgrade to 2.8 I get the following error:

    Downloading update from http://wordpress.org/wordpress-2.8.zip

    Unpacking the core update

    Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    Installation Failed

    I get the same error when I try to upgrade a plugin.

    I tried Googling for this problem and have found other people with the same question but not a lot of answers. I am hoping someone here can help me.

    In my search I saw a few answers and tried to see if it was what they said, here are the things I've tried so far:

    Turning off all plugins, including wordpress automatic upgrade. In case something was not working well together.

    I had recently changed to a new theme, so I switched back to the old one to see if that played any part in anything and it doesn't.

    I don't think I've done anything or changed anything significant since the last WP upgrade so I can't imagine what I may have done to cause this issue. I've also had my husband look at it but he is at a loss.

    If anyone could help me I'd really appreciate it. My website is http://www.Breigh.com

    Thanks in advance!

    p.s. I will check here regularly just in case you need more information. I'll do my best to provide it.

  2. Breigh
    Member
    Posted 5 years ago #

    We fixed it, feel free to close this now. Thanks!

  3. GlitterKill
    Member
    Posted 5 years ago #

    How did you fix it? Please? :)

  4. Elpie
    Member
    Posted 5 years ago #

    The error occurs if there is a conflict with a plugin. The Automatic Upgrade plugin is one culprit. If you are getting this error try temporarily disabling your plugins until after the upgrade is completed.

  5. doic
    Member
    Posted 4 years ago #

    I disabled all my plugins to try the auto upgrade, but it still doesn't work... Installing a new plugin either. Hope somebody knows how to fix it.

  6. morestar
    Member
    Posted 4 years ago #

    same problem here...just started happening. I'm rather shocked the OP wanted to close the thread only because she found a solution...

    Breigh that is so selfish!!!!

Topic Closed

This topic has been closed to new replies.

About this Topic